@charset "utf-8";
/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents01 .contents01_01{
	width: 79.0rem;
	height: auto;
	padding: 10.0rem 0 8.0rem;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		width: 32.0rem;
		padding: 4.0rem 0 5.7rem;
	}
}
.contents01 .contents01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 7.5rem;
	font-size: 3.0rem;
	line-height: 3.0rem;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 > .text01{
		margin: 0 0 5.4rem;
		font-size: 2.5rem;
		line-height: 2.5rem;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 100%;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
.contents01 .contents01_01 .contents01_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 2.5rem 0 0;
	font-size: 1.5rem;
	line-height: 2.5rem;
	display: block;
	text-align: justify;
	text-align-last: left;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 > .text01{
	}
}
.contents01 .contents01_01 .contents01_01_01 > .text01 > .text01_1{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 1.5rem;
	line-height: 2.5rem;
	display: block;
	text-align: justify;
	text-align-last: left;
}
.contents01 .contents01_01 .contents01_01_01 > .text01:nth-of-type(1){
	margin-top: 0;
}
/*.contents01ここまで*/